<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if($frame != "2") { 
	$fid = $fid ? $fid : 'iframe_top';
?>
</div>
<script>
	var obj = frames.name;
	addLoadEvent(function() {
		$('#' + obj, parent.document).css("height", 0);
		$('#' + obj, parent.document).css("height", $("#FrameWrap").height());
		<?php if(!$first_view && $fid) { ?>
			var fid = parent.document.getElementById("<?php echo $fid; ?>");
			fid.scrollIntoView();
		<?php } ?>
	});
</script>
<?php } ?>
